body{ min-height: 100vh; margin:0; }
footer{ min-height:50px; }
body{ display:flex; flex-direction:column; }
.container{ flex:1; }

.footer {
  display: flex;
  // align-self: center;
  flex-direction: row;

  .copycenter {
    flex: 1;
    text-align: center; 
    margin: 12px;
  }
  
}


.nav, .footer {
  padding: 12px;
  background-color: lightgray;
}
